<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8969782c8e8966bc36afaa9b28bb98b8">
  <dict>
    <!--2020-05-18 14:34:36.000-->
    <bool key="enabledMMS">false</bool>
    <!--2020-03-28 10:22:41.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:22:41.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
